## org.codehaus.groovy.tools.javac
Interface JavaCompilerFactory

All Known Implementing Classes:
  JavacCompilerFactory

    public interface JavaCompilerFactory

Method Summary
Modifier and Type | Method and Description
--- | ---
`JavaCompiler` `createCompiler(CompilerConfiguration config)`

Method Detail

### createCompiler

    JavaCompiler createCompiler(CompilerConfiguration config)

Copyright © 2003-2010 The Codehaus. All rights reserved.